Subject: [GIT PULL] Amlogic 64-bit DT changes for v4.10, round 2

From: [email-masked] (Kevin Hilman)
Date: Mon, 28 Nov 2016 10:27:10 -0800

Martin Blumenstingl <[email-masked]> writes:

> Hi Kevin,
>
> On Wed, Nov 23, 2016 at 11:23 PM, Kevin Hilman <[email-masked]> wrote:
>> Arnd, Olof,
>>
>> Here's a final round of arm64 DT changes for Amlogic family SoCs.
> please note that SCPI is not working due to a change in Sudeep's
> repository which has not made it into the Amlogic tree yet:
> Sudeep's latest pull request indicates that we should use
> "arm,scpi-pre-1.0", while currently we are only using
> "amlogic,meson-gxbb-scpi": [0]

Yes, I had to drop that legacy compatible as it was still under
discsussion.  Now that it's agreed upon, I've just sent a patch to fix
that.

> I fixed that in the Amlogic .dts files in [1] but this patch has not
> been applied yet.
>
> No pressure on this one - I just want to save your time (so you don't
> have to search why SCPI is not working anymore)

Thanks!

Kevin

[1] http://lists.infradead.org/pipermail/linux-arm-kernel/2016-November/470842.html